/*press*/
.sub a .sub-event-icon{ background-image:url(../images/event/sub_event.png);}
.sub a .sub-press-icon{ background-image:url(../images/event/sub_press.png);}
.sub a.active .sub-event-icon{ background-image:url(../images/event/sub_event_h.png);}
.sub a.active .sub-press-icon{ background-image:url(../images/event/sub_press_h.png);}


/*event-scroll*/
.event-scroll{ padding: 5% 0 7%; background: #f5f5f5; overflow: hidden;}
.event-scroll .slick{ margin: 55px -15px 0;}
.event-scroll .slick .slick-prev,.event-scroll .slick .slick-next{ width: 34px; height: 47px; margin-top: -23px;}
.event-scroll .slick .slick-prev{ left:-50px; background-image:url(../images/event/event_slick_prev.png);}
.event-scroll .slick .slick-next{ right:-50px; background-image:url(../images/event/event_slick_next.png);}
.event-scroll .slick .slick-prev:hover{ background-image:url(../images/event/event_slick_prevh.png);}
.event-scroll .slick .slick-next:hover{ background-image:url(../images/event/event_slick_nexth.png);}
.event-scroll .slick-slide{ padding: 0px 15px;}
.event-scroll .slick-slide a{ display: block; background: #FFFFFF; color: #454545;}
.event-scroll .slick-slide .cimg{ background: #000000; overflow: hidden;}
.event-scroll .slick-slide .cimg img{ opacity:.8; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
.event-scroll .slick-slide .cimg i{ padding-bottom: 75%;}
.event-scroll .slick-slide .intro{ position: relative; z-index: 1; padding:30px 35px;}
.event-scroll .slick-slide .text{ font-size: 24px; line-height: 25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.event-scroll .slick-slide .text2{ font-size: 24px; line-height: 26px; height: 52px; overflow:hidden;}
.event-scroll .slick-slide .tip{ position: relative; margin-top: 20px;}
.event-scroll .slick-slide .tip span{ display: inline-block; height: 30px; line-height: 30px; padding-left: 30px; background-repeat: no-repeat; background-position: left;}
.event-scroll .slick-slide .tip .span-date{ background-image: url(../images/date_icon_gray.png);}
.event-scroll .slick-slide .tip .span-num{ background-image:url(../images/num_icon_gray.png);}
.event-scroll .slick-slide .tip .span-address{ margin-top:5px; width: 100%; background-image: url(../images/address_icon_gray.png);  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.event-scroll .slick-slide a:hover{ background: #de272f; color: #FFFFFF;}
.event-scroll .slick-slide a:hover .cimg img{ opacity: 1; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.event-scroll .slick-slide a:hover .tip .span-date{ background-image: url(../images/date_icon.png);}
.event-scroll .slick-slide a:hover .tip .span-num{ background-image:url(../images/num_icon.png);}
.event-scroll .slick-slide a:hover .tip .span-address{ background-image: url(../images/address_icon.png);}

.event .content{ padding: 5% 0; } 
.event .content .index-tit{ position: relative;}
.event .content .share{ position: absolute; top:0; right:0;}
.event .year{ margin-top: 25px; padding: 0 20%; font-size: 20px; background:url(../images/event/year_line.png) bottom repeat-x;}
.event .year .slick-prev{ top:0; margin: 0; left:-20px; background-image:url(../images/event/year_prev.png);}
.event .year .slick-next{ top:0; margin: 0; right:-20px; background-image:url(../images/event/year_next.png);}
.event .year .slick-prev:hover{ left:-20px; background-image:url(../images/event/year_prev.png);}
.event .year .slick-next:hover{ right:-20px; background-image:url(../images/event/year_next.png);}
.event .year .slick-slide{ text-align: center;}
.event .year .slick-slide a{ display: inline-block; color: #2f2f2f; padding-bottom: 30px; background:url(../images/event/year_circle_gray.png) bottom no-repeat;}
.event .year .slick-slide.active a{ color: #de272f; background: url(../images/event/year_circle_red.png) bottom no-repeat;}

.event-list{ padding:20px 0 50px;}
.event-list li{ padding: 50px 0; border-bottom:1px solid #ececee;}
.event-list li:last-child{ border: none;}
.event-list li .cimg{ float: left; width: 26%; overflow: hidden;}
.event-list li .cimg i{ padding-bottom: 75%;}
.event-list li .text{ float: right; width: 70%; }
.event-list li .text .date{ display: block; color: #2f2f2f; height: 30px; line-height: 30px; font-size: 20px; font-weight: bold;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.event-list li .text .tit{ padding:28px 0; font-size: 42px; color: #4b4b4b; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;} 	 
.event-list li .text .con{ margin-bottom:18px;font-size: 18px; line-height: 26px; height:52px ; overflow: hidden;}
.event-list li .text p em{ font-style:normal; color: #de272f;}
.event-list li:hover a{ color: #de272f;}
.event-list li:hover span{ color: #de272f;}
.event-list li:hover .tit{ color: #de272f;}
 
/*event-deatil*/ 
.event-detail{ padding: 6% 0 10%;}
.event-detail .tit{ position: relative; padding-right: 200px; color: #2f2f2f;}
.event-detail .tit span{ display: block; font-size: 20px; font-weight: bold;}
.event-detail .tit .title{ margin-top: 30px; font-size: 42px; font-weight: normal;}
.event-detail .tit .flip{ position: absolute; top:0; right:0;} 
.event-detail .des{ position: relative; margin-top: 30px; padding-bottom: 50px; padding-right:250px; border-bottom: 1px solid #e7e7e8;} 
.event-detail .des>span{ float: left; width:50%; display: block;}
.event-detail .des .share{ position: absolute;  top:0; right: 0; } 
.event-detail .detial{  margin-top: 5%; font-size: 20px; line-height: 26px;} 
.event-detail .detial b{ color: #2f2f2f;}
.event-detail .detial .red-border{padding-left: 30px; border-left:3px solid #de272f; }
.event-detail .detial .red-border .font28{ font-size: 28px; line-height: 36px; color: #2f2f2f;}
.event-detail .detial .ul-3 { margin: 0 -20px;}
.event-detail .detial .ul-3 li{ float: left; width: 33.3%; padding: 0 20px;} 
 
@media only screen and (max-width:1500px){	
	/*event-scroll*/
	.event-scroll{ margin: 0 -10px;}
	.event-scroll .slick-slide{ padding: 0px 10px;}
	.event-scroll .slick-slide .intro{ padding:20px;}
	.event-scroll .slick-slide .text{ font-size: 20px;}
	.event-scroll .slick-slide .text2{ font-size: 20px;}
	
	.event-list li{ padding: 40px 0;}
	.event-list li .text .tit{ padding: 15px 0; font-size: 34px;}
	.event-list li .text .con{ font-size: 16px;}
	
	/*event-deatil*/
	.event-detail .tit .title{ font-size:34px;}
}

@media only screen and (max-width:780px){
	/*event-scroll*/
	.event-scroll { padding:30px 0 60px;}
	.event-scroll .slick{ margin:20px 0 0;}
	.event-scroll .slick-slide a{ color: #FFFFFF; background: #de272f;}
	.event-scroll .slick-slide .cimg img{ opacity: 1;}
	.event-scroll .slick-slide .intro{ padding: 10px;}
	.event-scroll .slick-slide .text{ font-size: 16px;}
	.event-scroll .slick-slide .text2{ font-size: 16px; line-height: 22px; height: 44px;}
	.event-scroll .slick-slide .tip{ display: block; margin-top:8px;}
	.event-scroll .slick-slide .tip .span-date{ background-image: url(../images/date_icon.png);}
	.event-scroll .slick-slide .tip .span-num{ background-image:url(../images/num_icon.png);}
	.event-scroll .slick-slide .tip .span-address{ background-image: url(../images/address_icon.png);}
	.event-scroll .slick-slide a:hover .cimg img{ transform:none; -webkit-transform:none; -moz-transform:none; -o-transform:none; -ms-transform:none;}
	
	.event .content{ padding: 30px 0 60px;}
	.event .content .share{ margin-top:20px; position: relative; top:auto; right:auto;}
	.event .year{ padding:0 20px;} 
	
	.event-list{ padding:20px 0 20px;}
	.event-list li{border-bottom:1px solid #ececee;}
	.event-list li .text .date{ height:24px; line-height: 24px; font-size: 14px;}
	.event-list li .text .tit{ padding:5px 0; font-size:18px;} 	 
	.event-list li .text .con{ display: none;}
	
	
	/*event-deatil*/ 
	.event-detail{ padding: 30px 0 50px;}
	.event-detail .tit{ padding-right: 0;}
	.event-detail .tit span{ font-size: 16px;}
	.event-detail .tit .title{ margin-top: 15px; font-size: 22px;}
	.event-detail .tit .flip{ position: relative; top:auto; right:auto; margin-top: 15px;}
	.event-detail .des{ padding-right: 0; padding-bottom: 20px;}
	.event-detail .des>span{ float: none; width: 100%;}
	.event-detail .des .share{ position: relative; top:auto; right:auto; margin-top: 15px;} 
	.event-detail .detial{ margin-top: 30px; font-size: 16px; font-size: 16px; line-height: 24px;}
	.event-detail .detial .red-border .font28{ font-size: 20px; line-height: 26px;}
	.event-detail .detial .ul-3 li{ width: 100%; margin-bottom: 10px;}
	
	
}